[Desktop Entry]
Icon=keyboard_layout
Type=Application
Exec=kcmshell kcmlayout
DocPath=kcontrol/kblayout.html

X-KDE-ModuleType=Library
X-KDE-Library=layout
X-KDE-Init=layout

Name=Keyboard layout
Name[ca]=Disposició del teclat
Name[cs]=Rozvržení klávesnice
Name[da]=Tastatur udlægning
Name[de]=Tastaturlayout
Name[el]=Διάταξη Πληκτρολογίου
Name[eo]=Klavararanĝo
Name[es]=Disposición del Teclado
Name[et]=Klaviatuuri paigutus
Name[fi]=Näppäimistön järjestys
Name[fr]=Disposition du clavier
Name[gl]=Tipo de teclado
Name[he]=םישקמ חול תסירפ
Name[hr]=Raspored tipkovnice
Name[hu]=Billentyűzetkiosztás
Name[is]=Skipulag lyklaborðs
Name[it]=Layout della tastiera
Name[ja]=キーボードレイアウト
Name[ko]=글쇠판 배열
Name[lt]=Klaviatūros išdėstymas
Name[lv]=Tastatūras izkārtojums
Name[mk]=Распоред на тастатурата
Name[nl]=Toetsenbordindeling
Name[no]=Tastaturutseende
Name[no_NY]=Tastaturoppsett
Name[oc]=Disposicion d�u clavi�r
Name[pl]=Układ klawiatury
Name[pt]=Disposição do teclado
Name[pt_BR]=Disposição do teclado
Name[ro]=Tastatură internaţională
Name[ru]=Раскладка клавиатуры
Name[sk]=Rozloženie kláves
Name[sl]=Razpored tipk
Name[sr]=Mapiranje tastature
Name[sv]=Tangentbordslayout
Name[ta]=Å¢¨ºÀÄ¨¸ ­¼«¨Á×
Name[tr]=Klavye düzeni
Name[uk]=Розкладка клавіатури
Name[zh_CN.GB2312]=键盘布局
Name[zh_TW.Big5]=鍵盤佈局
Comment=Configure keyboard layouts
Comment[ca]=Configura les disposicions de teclat
Comment[cs]=Nastavení rozvržení klávesnic
Comment[da]=Indstil tastaturudlægninger
Comment[de]=Tastaturlayout einrichten
Comment[el]=Ρύθμιση Διατάξεων Πληκτρολογίου
Comment[eo]=Agordu klavararanĝojn
Comment[es]=Configura la disposición del teclado
Comment[et]=Klaviatuuri paigutuse konfigureerimine
Comment[fi]=Aseta näppäimistöjärjestystä
Comment[fr]=Configuration de la disposition du clavier
Comment[gl]=Configuración do tipo de teclado
Comment[he]=םישקמה תוחול תוסירפ תורדגה יוניש
Comment[hr]=Podesi raspored tipkovnice
Comment[hu]=A billentyűkiosztások beállítása
Comment[is]=Stilla merkingu hnappa á lyklaborðinu
Comment[it]=Configura il layout della tastiera
Comment[ja]=キーボードレイアウトの設定
Comment[ko]=글쇠판 배열 설정
Comment[lt]=Derinti klaviatūros išdėstymus
Comment[lv]=Konfigurēt tastatūras izkārtojumus
Comment[mk]=Конфигурирање на распоредот на тастатурата
Comment[nl]=configureer uw toetsenbordindeling
Comment[no]=Konfigurer tastaturutseende
Comment[no_NY]=Innstillingar for tastaturoppsett
Comment[oc]=Configura les disposicions de clavi�r
Comment[pl]=Konfiguracja układu klawiatury
Comment[pt]=Configuração da disposição do teclado
Comment[pt_BR]=Configurar disposições de teclado
Comment[ro]=Configurează mapări de tastatură
Comment[ru]=настройки раскладки клавиатуры
Comment[sk]=Nastaviť rozloženie klávesnice
Comment[sl]=Prikroji razpored tipk
Comment[sr]=Konfiguriši raspored tastera
Comment[sv]=Anpassa tangentbordslayouter
Comment[ta]=Å¢¨ºÀÄ¨¸ ­¼«¨Á×¸¨Ç ÅÊÅ¨Á
Comment[tr]=Klavye düzenini yapılandır
Comment[uk]=Настроїти розклад клавіатури
Comment[zh_CN.GB2312]=配置键盘布局
Comment[zh_TW.Big5]=設定鍵盤佈局
Keywords=Keyboard,Layout,International,kikbd
Keywords[ca]=Teclat,Disposició,Internacional,kikbd
Keywords[cs]=Klávesnice,Rozvržení klávesnice,Mezinárodní,kikbd
Keywords[da]=Tastatur,Udlægning,International, kikbd
Keywords[de]=Tastatur,Tastaturschema,Tastaturlayout,Eingabegeräte,kikbd
Keywords[el]=Πληκτρολόγιο,Διάταξη Πληκτρολογίου,Διεθνές,kikbd
Keywords[eo]=klavaro,aranĝo,internacia,kikbd
Keywords[es]=Teclado,Disposición,Internacional,kikbd
Keywords[et]=klaviatuur,klaviatuuri paigutus,sisendseadmed,kikbd
Keywords[fi]=Näppäimistö,Näppäimistön järjestys,Kansainvälinen,kikbd
Keywords[fr]=clavier,disposition,international,kikbd,langue,pays
Keywords[gl]=Teclado,Tipo de teclado,Internacional,kikbd
Keywords[he]=kikbd,ימואלניב,הסירפ,תדלקמ,םישקמ חול
Keywords[hr]=Keyboard,Keyboard layout,Input Devices,Tipkovnica,Raspored tipkovnice,ulazni uređaji
Keywords[hu]=billentyűzet,kiosztás,nemzetközi,kikbd
Keywords[is]=Lyklaborð,inntakstæki,skipulag,merking
Keywords[it]=Tastiera,Layout,Internazionale,kikbd
Keywords[ja]=キーボード,レイアウト,国際,kikbd
Keywords[ko]=Keyboard,Layout,International,kikbd,글쇠판,키보드,배열,레이아웃,국제화
Keywords[lt]=Klaviatūra,Išvaizda,Tarptautinė,kikbd
Keywords[lv]=Tastatūra,Izkārtojums,Starptautisks,kikbd
Keywords[mk]=Тастатура,Распоред на тастатурата,Влезни уреди,Keyboard,Layout,International
Keywords[nl]=toetsenbord,indeling,internationaal,kikbd,keyboard
Keywords[no]=Tastatur,Utseende,Internasjonal,kikbd
Keywords[no_NY]=tastatur,tastaturoppsett,internasjonalt,kikbd
Keywords[oc]=Clavi�r,Disposicion,Internacional,kikbd
Keywords[pl]=Klawiatura,Układ,Miedzynarodowy,kikbd
Keywords[pt]=teclado,disposição,internacional,kikbd
Keywords[pt_BR]=Teclado,Disposição de teclado,Layout de teclado,dispositivos de entrada,disposição,layout,kikbd
Keywords[ro]=tastatură,mapare de tastatură,dispozitive de intrare,kikbd
Keywords[sk]=Klávesnica,Rozloženie kláves,Medzinárodné,kikbd
Keywords[sl]=tipkovnica,videz,mednarodna,kikbd
Keywords[sv]=Tangentbord,layout,Internationell,kikbd
Keywords[ta]=Å¢¨ºÀÄ¨¸,­¼«¨Á×,ÀýÉ¡Î,kikbd
Keywords[tr]=Klavye,Klavye yerleşimi,kikbd,Türkçe,düzen,harita
Keywords[uk]=клавіатура,розкладка клавіатури,міжнародний,kikbd
Keywords[zh_CN.GB2312]=Keyboard,Layout,International,kikbd,键盘,布局,国际化

